=== debian/changelog ===
xapi-storage (0.1.1-1) UNRELEASED; urgency=low

  * Update to 0.1.1

 -- David Scott <dave.scott@citrix.com>  Thu, 16 Oct 2014 12:00:00 +0000

xapi-storage (0.1-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@citrix.com>  Thu, 16 Oct 2014 12:00:00 +0000
