=== debian/control ===
Source: xapi-storage
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 python-setuptools,
 libxmlm-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-cow-dev,
 ocaml-findlib,
 librpc-ocaml-dev,
 ocaml-native-compilers,
 libcmdliner-ocaml-dev,
 python-setuptools-git,
 python-dev

Package: xapi-storage
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Xapi storage interface
 Xapi storage inteface libraries

Package: xapi-storage-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 xapi-storage (>= 0.1.1-1),
 ocaml-findlib,
 ocaml-cow-dev,
 libxmlm-ocaml-dev,
 libcmdliner-ocaml-dev,
 librpc-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for xapi-storage
 The xapi-storage-devel package contains libraries and signature files
 for developing applications that use xapi-storage.
